<persistence-unit name="elink-ems">
	<provider>org.hibernate.jpa.HibernatePersistenceProvider</provider>
	<jta-data-source>jdbc/dsOBP_EMS</jta-data-source>
	<properties>
		<property name="hibernate.dialect"
			value="org.hibernate.dialect.Oracle12cDialect" />
		<property name="javax.persistence.validation.mode"
			value="NONE" />
		<property name="eclipselink.weaving.validation" value="false" />
	</properties>
	<class>com.eactive.eai.rms.data.entity.onl.bzwkdstcd.UserBusiness
	</class>
	<class>com.eactive.eai.data.entity.onl.unifbwk.UnifBwkTp</class>
	<exclude-unlisted-classes>false</exclude-unlisted-classes>
</persistence-unit>
<persistence-unit name="elink-apigw">
	<provider>org.hibernate.jpa.HibernatePersistenceProvider</provider>
	<jta-data-source>jdbc/dsOBP_EMS</jta-data-source>
	<properties>
		<property name="hibernate.dialect"
			value="org.hibernate.dialect.Oracle12cDialect" />
		<property name="javax.persistence.validation.mode"
			value="NONE" />
		<property name="eclipselink.weaving.validation" value="false" />
	</properties>
	<class>com.eactive.eai.rms.data.entity.onl.bzwkdstcd.UserBusiness
	</class>
	<class>com.eactive.eai.data.entity.onl.unifbwk.UnifBwkTp</class>
	<exclude-unlisted-classes>false</exclude-unlisted-classes>
</persistence-unit>